.urun-detay-01 .baslik-1{
    
}
.urun-detay-01 .ust-baslik-1{
    
}
.urun-detay-01 .urun-aciklama-1{
    line-height:1.5;
}

.urun-detay-01 .ikonlar-blok-01{
    max-width:80%;
    margin:0 auto;
}
.urun-detay-01 .ikonlar-blok-01 .baslik-1,
.urun-detay-01 .ikonlar-blok-01 .ayirici-1{
    display:none !important;
}

.urun-detay-tab .w-tabs-section .w-tabs-section-header .w-tabs-section-title:before{
	display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
	width:40px;
	height:40px;
}
.urun-detay-tab .w-tabs-section:nth-of-type(1) .w-tabs-section-header .w-tabs-section-title:before {
	content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJrYXRtYW5fMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNzQgNzQiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojY2ZkMWI4O308L3N0eWxlPjwvZGVmcz48ZyBpZD0ia2F0bWFuXzEiPjxjaXJjbGUgY2xhc3M9ImNscy0xIiBjeD0iMzciIGN5PSIzNyIgcj0iMzciLz48cGF0aCBkPSJNMzUuNDIsMzMuOTJjLS4yNy00LjUxLDEuNDQtOC45OSw0LjE1LTEyLjYxLDIuNzEtMy42Miw2LjM2LTYuNDMsMTAuMjUtOC43NCwyLjMzLDQuOTcsNC43MSwxMC4xNiw0LjYzLDE1LjY1LS4wNyw0Ljc3LTMuOSwxNC44NC04LjcsMTYuOTgtLjE1LjA3LS4yOS4xMi0uNDQuMTctLjQ5LTUuMjguMTQtMTAuNjQsMS44Ni0xNS42Ni4yNC0uNy0uMTMtMS40Ny0uODQtMS43MS0uNy0uMjQtMS40Ny4xMy0xLjcxLjg0LTEuODMsNS4zMi0yLjUxLDExLjAyLTIuMDEsMTYuNjItNC4xMS0xLjE3LTYuOTgtOC4wMy03LjE5LTExLjU0WiIvPjxwYXRoIGQ9Ik0yNi43OSwzOS4zOWM0LjYsMS42NywxMy4wOCw4LjUsMTMuNTQsMTMuNTIuMDUuNTgsMCwxLjExLS4xNCwxLjYtNi4zLTEuNTktMTIuMjMtNC44NS0xNi45LTkuMzQtLjU0LS41Mi0xLjM5LS41LTEuOTEuMDQtLjUyLjU0LS41LDEuMzkuMDQsMS45MSw0Ljc0LDQuNTUsMTAuNjksNy45MywxNy4wNCw5LjcyLTMuMTYsMi4zLTkuNDUsMi40LTEyLjUyLDEuNTItNC40Ni0xLjI4LTguMjQtNC4zMy0xMC44NC03Ljk3LTIuNi0zLjY1LTQuMS03Ljg3LTUuMDQtMTIuMTMsNS42LS40MSwxMS40My0uNzksMTYuNzMsMS4xNFoiLz48L2c+PC9zdmc+');
}
.urun-detay-tab .w-tabs-section:nth-of-type(2) .w-tabs-section-header .w-tabs-section-title:before {
    content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJrYXRtYW5fMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNzQgNzQiPjxkZWZzPjxzdHlsZT4uY2xzLTF7c3Ryb2tlOiMwMDA7c3Ryb2tlLW1pdGVybGltaXQ6MTA7c3Ryb2tlLXdpZHRoOi43NXB4O30uY2xzLTJ7ZmlsbDojY2ZkMWI4O308L3N0eWxlPjwvZGVmcz48ZyBpZD0ia2F0bWFuXzEiPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iMzciIGN5PSIzNyIgcj0iMzciLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xNi4zMiw0Mi4zOWwyMi45My0yMi45M2MxLTEsMi40Ny0xLjM3LDMuOTUtMWw3LjQyLDEuMTZzLjA1LDAsLjA3LjAxYzEuNzguNDYsMy4yMiwxLjksMy42OCwzLjY4LDAsLjAyLjAxLjA1LjAxLjA3bDEuMTYsNy40MmMuMzcsMS40OCwwLDIuOTUtMSwzLjk1bC0yMi45MywyMi45M2MtLjgzLjgzLTEuNzksMS4zMS0yLjc3LDEuMzktMS4xLjA5LTIuMTUtLjM0LTMuMDMtMS4yM2wtOS4xMi05LjEyYy0xLjg0LTEuODQtMi00LjY3LS4zNS02LjMyWk01MC4zNSwyMS4wOWwtNy40MS0xLjE2cy0uMDUsMC0uMDctLjAxYy0uOTctLjI1LTEuOTMtLjAzLTIuNTYuNmwtMjIuOTMsMjIuOTNjLTEuMDYsMS4wNi0uOSwyLjk1LjM1LDQuMjFsOS4xMiw5LjEyYzEuNiwxLjYsMy4xMi40MiwzLjctLjE2bDIyLjkzLTIyLjkzYy42My0uNjMuODUtMS41OS42LTIuNTYsMC0uMDItLjAxLS4wNS0uMDEtLjA3bC0xLjE2LTcuNDFjLS4zMy0xLjIxLTEuMzUtMi4yNC0yLjU2LTIuNTZaIi8+PGNpcmNsZSBjbGFzcz0iY2xzLTEiIGN4PSI0OC4wNSIgY3k9IjI1Ljk1IiByPSIxLjUzIi8+PC9nPjwvc3ZnPg==');
}
.urun-detay-tab .w-tabs-section:nth-of-type(3) .w-tabs-section-header .w-tabs-section-title:before {
    content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJrYXRtYW5fMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNzQgNzQiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDpub25lO3N0cm9rZTojMDAwO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2Utd2lkdGg6MnB4O30uY2xzLTJ7ZmlsbDojY2ZkMWI4O308L3N0eWxlPjwvZGVmcz48ZyBpZD0ia2F0bWFuXzEiPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iMzciIGN5PSIzNyIgcj0iMzciLz48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0zNywzMi4xNWwtMjAuNDUsMjEuMzljLTEuNDYsMS41Mi0uMzgsNC4wNSwxLjczLDQuMDVoMzcuNDVjMi4xMSwwLDMuMTktMi41MywxLjczLTQuMDVsLTIwLjQ1LTIxLjM5WiIvPjxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjM3IiB5MT0iMzIuMTUiIHgyPSIzNyIgeTI9IjI3Ljc3Ii8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMzIuNzYsMTguMzFjMS4wNC0xLjE3LDIuNTUtMS45LDQuMjMtMS45LDMuMTMsMCw1LjY3LDIuNTQsNS42Nyw1LjY3cy0yLjU0LDUuNjctNS42Nyw1LjY3Ii8+PC9nPjwvc3ZnPg==');
}

.urun-detay-tab .w-tabs-section-control {
    height: 0.9em !important;
    width: 1.05em !important;
}

.urun-detay-tab .w-tabs-section,
.urun-detay-tab .w-tabs-section:last-of-type{
	border-bottom:1px solid #ddd !important;
}